## key-chord-el 0.6

=== debian/changelog ===
key-chord-el (0.6-5) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Mon, 25 Jan 2021 07:35:58 -0400

key-chord-el (0.6-4) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 15:46:14 -0300

key-chord-el (0.6-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 10:30:37 -0300

key-chord-el (0.6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:59:38 -0300

key-chord-el (0.6-1) unstable; urgency=medium

  * Initial release (Closes: #852809).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 27 Jan 2017 07:28:20 -0700
