=== debian/control ===
Source: key-chord-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/emacsen-team/key-chord-el
Vcs-Git: https://salsa.debian.org/emacsen-team/key-chord-el.git

Package: elpa-key-chord
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25
Built-Using: ${misc:Built-Using}
Description: map pairs of simultaneously pressed keys to commands
 This package permits an Emacs user to map commands to simultaneously
 pressed keys.  This can be done buffer-local or globally.
 .
 In this package, a "key chord" is two keys pressed simultaneously, or
 a single key quickly pressed twice.
 .
 (Sometimes pressing SHIFT and/or META plus another key is call a
 chord, but not here. However SHIFT plus two normal keys can be a "key
 chord".)
